sha256: c2fe124e74016e64367a2364708df6c3022aa74617773f3f563830d5a42aa51d
real_size: null
zip_size: 659827417
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep38/open_data_millesime_2026-02-a_dep38_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep38/open_data_millesime_2026-02-a_dep38_csv_metadata.yml
